Changes between Version 1 and Version 2 of SEMAINE-3.1-Dependencies


Ignore:
Timestamp:
12/13/10 11:12:43 (9 years ago)
Author:
masc01
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • SEMAINE-3.1-Dependencies

    v1 v2  
    1 = SEMAINE-3.0 Dependencies: Required software = 
     1= SEMAINE-3.1 Dependencies: Required software = 
    22 
    33The following software is required to run the SEMAINE-3.1 system. (additional software is required to [wiki:SEMAINE-3.0-Compile compile SEMAINE-3.1 components]). 
     
    1010 
    1111Previous versions of SEMAINE (up to 3.0.1) required the user to start a separate process for the Java Messaging Service (JMS) server ActiveMQ. 
    12  
    1312As of release 3.1.0, the SEMAINE system starts an embedded ActiveMQ broker with the java components, so that there is no further dependency on an external ActiveMQ server. 
    1413